
U++ - Bug #1135

ide: cpp: resolve issue with autocomplete array cursor

06/20/2015 03:25 PM - Miroslav Fidler

Status: Approved Start date: 06/20/2015

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/20/2015 03:32 PM - Miroslav Fidler

- Priority changed from Normal to Urgent

#2 - 06/22/2015 11:30 AM - Miroslav Fidler

- Status changed from New to Approved
